[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoFlipChildren

Flip children horizontally (mirrors the Left position).

## Declaration

Source position: controls.pp line 2294

`protected procedure TWinControl.DoFlipChildren; virtual;`

## Description

Child controls arranged in left-to-right order appear in right-to-left order after flipping. All anchors are adjusted accordingly.

## See also

TWinControl.FlipChildren |  | Flip children horizontally. That means mirroring the Left position and anchoring.